
.error-box {
  display: inline-block;
  border: 3px solid red;
  background-color:#F2F2F2;
  padding: 10px;
  width: 500px;
  resize: both;
  overflow: auto;
}

.background-container
{
  background-image: url("/images/PurpleTexture_2.png");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 120px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-container-half
{
  background-image: url("/images/PurpleTexture_2.png");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 60px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-container-unused
{
  background-image: url("/images/PurpleTexture_4.png");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 100%;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-books
{
  background-image: url("/images/Books 25pct.jpg");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 50px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-whatnots
{
  background-image: url("/images/Whatnots 25pct.jpg");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 50px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-memory
{
  background-image: url("/images/Memory NB 50pct.jpg");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 100px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.background-sunset
{
  background-image: url("/images/Sunset Clouds 25pct.jpg");
  /* Other background properties */
  width: 100%;  				/* Adjust width and height as needed */
  height: 50px;  				/* Adjust width and height as needed */
  background-repeat: repeat;    /* no-repeat, repeat, repeat-x, repeat-y */
}

.ppands-background-color
{
  background-color: #F0E9FF;
}

.ppands-background-color-dark
{
  background-color: #DECAFF;  /* Set your desired color here */
}

.ppands-lot-background-color
{
  background-color: #ADD1F3;
}

.ppands-button {
  background-color: #5E35B1 !important; /* purple */
  color: white !important;
  font-size: 14px;
  text-decoration: none;
  padding: 10px 10px;
  border: 3px solid white;
  border-radius: 5px;
  cursor: pointer;
}

.ppands-button-small {
  background-color: #5E35B1 !important; /* purple */
  color: white !important;
  font-size: 12px;
  text-decoration: none;
  padding: 5px 5px;
  border: 3px solid white;
  border-radius: 5px;
  cursor: pointer;
}

.ppands-button:hover {
  background-color: #BAAAD9 !important;
}

#wrapper
{
  padding-left: 20px;
  padding-top: 20px;
  /*padding-right: 10px; 	 Adjust padding values as needed */
  margin: 0 auto; 		/* Center the wrapper horizontally */
}

.right-aligned-text
{
  text-align: right;
}

.column-width
{
  width: 20px;
}

.custom-btn-decaff
{
  background-color: RED; /* Change background color */
  border-color: green; /* Change border color */
  color: yellow; /* Change text color */
}
  
.btn-decaff
{
  --bs-btn-color: #fff;
  --bs-btn-bg: #decaff;
  --bs-btn-border-color: #decaff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #decaff;
  --bs-btn-hover-border-color: #decaff;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #decaff;
  --bs-btn-active-border-color: #decaff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #decaff;
  --bs-btn-disabled-border-color: #decaff;
}


.hr
{
  border: 4px dashed blue; /* Change border style, width, and color */
  text-align: left;        /* Align the line (doesn't really apply to the line itself) */
}

.location-button-padding
{
  padding-left: 170px;
}

.location-line-padding
{
  margin-top: 2px;
  margin-bottom: 2px;
  
  padding-top: 2px;
  padding-bottom: 2px;
  
  font-size: 14px;
}

.pp
{
  font-size:14px;
  color:black;
}

  /* Hidden by default */
  .enlarge-checkbox
  {
    display: none;
  }
  
  /* The image style */
  .expandable
  {
     width: 500px; cursor: pointer; transition: width 0.5s;
  }

  /* When checkbox is checked, make image huge */
  .enlarge-checkbox:checked + label .expandable
  {
    width: 1000px;
  }
